EDKB12WS Reference

# Resources Members

Resources Class Methods Fields Properties See Also

Eine stark typisierte Ressourcenklasse zum Suchen von lokalisierten Zeichenfolgen usw.

The following tables list the members exposed by the Resources type.

Properties

| Name | Description
--- | --- | ---
| Culture | Überschreibt die CurrentUICulture-Eigenschaft des aktuellen Threads für alle Ressourcenzuordnungen, die diese stark typisierte Ressourcenklasse verwenden.
| ResourceManager | Gibt die zwischengespeicherte ResourceManager-Instanz zurück, die von dieser Klasse verwendet wird.

Top
Methods

| Name | Description
--- | --- | ---
| Equals | (Overloaded) (inherited from Object).
| Finalize | (inherited from Object).
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| MemberwiseClone | (Overloaded) (inherited from Object).
| ReferenceEquals | (inherited from Object).
| ToString | (inherited from Object).

Top
Fields

| Name | Description
--- | --- | ---
| resourceCulture |
| resourceMan |

Top
See Also

#### Reference

Resources Class
EDKB12WS.My.Resources Namespace